{
    "compilerOptions": {
        "target": "es6",
        "outDir": "public/"
    },
    "include": [
        "src/js/*"
    ],
    "exclude": [
        "node_modules",
        "**/*.spec.ts"
    ]
}
